
/************************/
/***** Post - Music *****/
/************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

/***** Intro *****/
.post.tag-intro { border: none; border-radius: 10px; padding: 0px 12px 0px 12px; margin-bottom: 15px !important; background: transparent; }
.post.tag-intro .db_post_title { display: none; }
.post.tag-intro p { padding: 0px 0px 10px 0px; font-size: 16px; font-weight: 400; line-height: 24px; }

/***** Track *****/
.post.tag-track { border: none; border-radius: 10px; padding: 10px 12px 19px 12px; margin: 5px 0px 0px 0px !important; background: #e6e3e1; }
.post.tag-track .db_post_title { padding: 0px 0px 5px 0px; font-size: 20px; font-weight: 400; }
.post.tag-track p { padding: 0px 0px 3px 0px; }

/***** Demo *****/
.post.tag-demo { border: none; border-radius: 10px; padding: 10px 12px 12px 12px; margin: 5px 0px 0px 0px !important; background: #e6e3e1; }
.post.tag-demo .db_post_title { padding: 0px 0px 3px 0px; font-size: 20px; font-weight: 400; }
.post.tag-demo p { padding: 0px 0px 10px 0px; }
.post.tag-demo .et-learn-more { margin: 5px 0px 0px 0px; }
.post.tag-demo .et-learn-more .learn-more-content { padding: 20px }
.post.tag-demo .et-tabs-container { margin: 0px 0px 10px 0px }
.post.tag-demo .et-tabs-content { margin: 20px 20px 10px 20px; }
.post.tag-demo .db_song_credits { color: #666666; font-size: 14px; line-height: 20px; padding-bottom: 12px; }
.post.tag-demo .db_title { font-weight: 600; }
.post.tag-demo .one_half { margin-bottom: 0px !important; }

/***** Video *****/
.post.tag-video { border: none; border-radius: 10px; padding: 10px 12px 12px 12px; margin: 5px 0px 0px 0px !important; background: #e6e3e1; }
.post.tag-video .db_post_title { padding: 0px 0px 3px 0px; font-size: 20px; font-weight: 400; }
.post.tag-video p { padding: 0px 0px 10px 0px; }
.post.tag-video .et-learn-more { margin: 5px 0px 0px 0px; }
.post.tag-video .et-learn-more .learn-more-content { padding: 20px }
.post.tag-video .fluid-width-video-wrapper { margin-bottom: 10px }

/***** Rehearsal *****/
.post.tag-rehearsal { border: none; border-radius: 10px; padding: 10px 12px 12px 12px; margin: 5px 0px 0px 0px !important; background: #e6e3e1; }
.post.tag-rehearsal .db_post_title { padding: 0px 0px 3px 0px; font-size: 20px; font-weight: 400; }
.post.tag-rehearsal p { padding: 0px 0px 10px 0px; }
.post.tag-rehearsal .et-learn-more { margin: 5px 0px 0px 0px; }
.post.tag-rehearsal .et-learn-more .learn-more-content { padding: 20px }
.post.tag-rehearsal .et-tabs-container { margin: 0px 0px 10px 0px }
.post.tag-rehearsal .et-tabs-content { margin: 20px 20px 10px 20px; }
.post.tag-rehearsal .db_song_credits { color: #666666; font-size: 14px; line-height: 20px; padding-bottom: 12px; }
.post.tag-rehearsal .db_title { font-weight: 600; }
.post.tag-rehearsal .one_half { margin-bottom: 0px !important; }

/***** Lyric *****/
.post.tag-lyrics { border: none; border-radius: 10px; padding: 10px 12px 12px 12px; margin: 5px 0px 0px 0px !important; background: #e6e3e1; }
.post.tag-lyrics .db_post_title { padding: 0px 0px 3px 0px; font-size: 20px; font-weight: 400; }
.post.tag-lyrics p { padding: 0px 0px 10px 0px; }
.post.tag-lyrics .et-learn-more { margin: 5px 0px 0px 0px; }
.post.tag-lyrics .et-learn-more .learn-more-content { padding: 20px }
.post.tag-lyrics .et-tabs-container { margin: 0px }
.post.tag-lyrics .db_song_lyric { border: 1px solid #E7E7E7; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); color: #666666; font-size: 14px; line-height: 20px; padding: 14px 0px 5px 17px; }
.post.tag-lyrics .db_lyric_title { font-weight: 600; }
.post.tag-lyrics .db_lyric_verse { padding-top: 12px; }
.post.tag-lyrics .db_lyric_chorus { padding-top: 12px; font-style: italic; }
.post.tag-lyrics .db_lyric_bridge { padding-top: 12px; font-style: italic; }
.post.tag-lyrics .db_lyric_copyright { padding-top: 15px; padding-bottom: 10px; font-size: 11px; font-weight: 700; }
.post.tag-lyrics .db_song_lyric .one_half { margin-bottom: 0px; }

/***** Credit *****/
.post.tag-credits { border: none; border-radius: 10px; padding: 10px 12px 12px 12px; margin: 5px 0px 0px 0px !important; background: #e6e3e1; }
.post.tag-credits .db_post_title { padding: 0px 0px 3px 0px; font-size: 20px; font-weight: 400; }
.post.tag-credits p { padding: 0px 0px 10px 0px; }
.post.tag-credits .et-learn-more { margin: 5px 0px 0px 0px; }
.post.tag-credits .et-learn-more .learn-more-content { padding: 20px }
.post.tag-credits .et-tabs-container { margin: 0px 0px 10px 0px }
.post.tag-credits .et-tabs-control { padding: 0px 0px 0px 0px !important; }
.post.tag-credits .et-tabs-content { margin: 20px 20px 10px 20px; }
.post.tag-credits .db_song_credits { color: #666666; font-size: 14px; line-height: 20px; padding-bottom: 12px; }
.post.tag-credits .db_title { font-weight: 600; }
.post.tag-credits .one_half { margin-bottom: 0px !important; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	.post.tag-track .et-learn-more .learn-more-content { padding: 15px }
	.post.tag-demo .et-learn-more .learn-more-content { padding: 15px }
	.post.tag-lyric .et-learn-more .learn-more-content { padding: 15px }
	.post.tag-credit .et-learn-more .learn-more-content { padding: 15px }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	.post.tag-track .et-learn-more .learn-more-content { padding: 10px }
	.post.tag-demo .et-learn-more .learn-more-content { padding: 10px }
	.post.tag-lyric .et-learn-more .learn-more-content { padding: 10px }
	.post.tag-credit .et-learn-more .learn-more-content { padding: 10px }
}